 .u-section-1 {
  background-image: url("images/0ff3a7aa2a5f1eb3e2adec00e816cc08.jpeg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 792px;
}

.u-section-1 .u-group-1 {
  width: 620px;
  min-height: 445px;
  background-image: none;
  height: auto;
  margin: 347px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 68px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-group-1 {
    width: 512px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-group-1 {
    width: 485px;
    min-height: 388px;
    margin-top: 110px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-2 .u-shape-1 {
  width: 364px;
  height: 325px;
  margin: -212px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 400px;
  margin: -283px 36px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 628px;
  min-height: 388px;
  margin: -209px auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 104px;
  height: 102px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -82px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 335px;
  }

  .u-section-2 .u-image-1 {
    width: 350px;
    height: 357px;
    margin-top: -284px;
  }

  .u-section-2 .u-group-1 {
    width: 517px;
    margin-top: -149px;
    margin-bottom: 43px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-shape-1 {
    width: 261px;
    height: 261px;
    margin-top: -149px;
  }

  .u-section-2 .u-image-1 {
    width: 272px;
    height: 304px;
    margin-top: -230px;
    margin-right: 23px;
  }

  .u-section-2 .u-group-1 {
    width: 396px;
    min-height: 486px;
    margin-top: -154px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-shape-2 {
    width: 94px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2 .u-shape-1 {
    width: 216px;
    height: 247px;
    margin-top: -135px;
  }

  .u-section-2 .u-image-1 {
    width: 254px;
    margin-right: 17px;
  }

  .u-section-2 .u-group-1 {
    width: 544px;
    min-height: 442px;
    margin: 104px -2px 52px;
  }

  .u-section-2 .u-shape-2 {
    width: 93px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-shape-1 {
    width: 295px;
    margin-top: -71px;
  }

  .u-section-2 .u-image-1 {
    width: 312px;
    margin-top: -211px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 587px;
    margin-top: 212px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    width: 97px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 173px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-bottom: 35px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 192px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 125px;
  font-weight: 700;
  font-size: 1rem;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 125px;
  font-weight: 700;
  font-size: 1rem;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 125px;
  font-weight: 700;
  font-size: 1rem;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-5 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 125px;
  font-weight: 700;
  font-size: 1rem;
  margin: 15px auto;
}

.u-section-3 .u-layout-cell-6 {
  background-image: none;
  min-height: 192px;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1rem;
  margin: 15px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    width: 125px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    width: 125px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-icon-1 {
    position: relative;
  }

  .u-section-3 .u-text-1 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-2 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-3 {
    position: relative;
  }

  .u-section-3 .u-text-3 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-4 {
    position: relative;
  }

  .u-section-3 .u-text-4 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-5 {
    position: relative;
  }

  .u-section-3 .u-text-5 {
    width: 103px;
    position: relative;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    width: 103px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-text-1 {
    width: 183px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: 180px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-3 .u-text-3 {
    width: 197px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 195px;
  }

  .u-section-3 .u-text-4 {
    width: 212px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 194px;
  }

  .u-section-3 .u-text-5 {
    width: 223px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 194px;
  }

  .u-section-3 .u-text-6 {
    width: 212px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 221px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 254px;
  }

  .u-section-3 .u-text-3 {
    width: 254px;
  }

  .u-section-3 .u-text-4 {
    width: 278px;
  }

  .u-section-3 .u-text-5 {
    width: 236px;
  }

  .u-section-3 .u-text-6 {
    width: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 186px;
  }

  .u-section-3 .u-text-2 {
    width: 186px;
  }

  .u-section-3 .u-text-3 {
    width: 186px;
  }

  .u-section-3 .u-text-4 {
    width: 186px;
  }

  .u-section-3 .u-text-5 {
    width: 186px;
  }

  .u-section-3 .u-text-6 {
    width: 186px;
    margin-top: 14px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-4 .u-group-1 {
  width: 895px;
  min-height: 186px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 48px auto 59px 0;
}

.u-section-4 .u-image-1 {
  min-height: 359px;
  background-position: 50% 50%;
  background-image: url("images/651e7100f28cc5527296d103b28d3471.jpeg");
  background-size: cover;
}

.u-section-4 .u-image-2 {
  min-height: 359px;
  background-position: 50% 50%;
  background-image: url("images/9bf91679ed8c69cc59bf372ae8be1e8a.jpeg");
  background-size: cover;
}

.u-section-4 .u-image-3 {
  min-height: 359px;
  background-position: 50% 50%;
  background-image: url("images/a8c25eb7eac105c48543d78d6e1b27b5.jpeg");
  background-size: cover;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 738px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-4 .u-group-1 {
    min-height: 149px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-4 .u-group-1 {
    min-height: 174px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-5 {
  background-image: none;
  --color-var: #292f33;
  min-height: 200px;
} .u-section-6 {
  background-image: none;
  min-height: 364px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/765102b8c93a682c54a493c77b123c29.jpeg");
  min-height: 364px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  background-image: url("images/9d3fdaf4805b87bd3ddfba9e7761cbd3.jpeg");
  min-height: 364px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/7380912e64e1749122048fddff06f323.jpeg");
  min-height: 364px;
  background-position: 50% 50%;
}

.u-section-6 .u-image-4 {
  background-image: url("images/2ec288ef2ab6f48657b758296a7c0b98.jpeg");
  min-height: 364px;
  background-position: 50% 50%;
}

@media (max-width: 1399px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 506px;
}

.u-section-7 .u-shape-1 {
  width: 230px;
  height: 384px;
  margin-top: 40px;
  margin-right: 0;
  margin-bottom: initial;
  margin-left: auto;
  background-image: none;
}

.u-section-7 .u-group-1 {
  width: 556px;
  min-height: 114px;
  margin: -358px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-shape-2 {
  width: 104px;
  height: 102px;
  background-image: none;
  margin-top: 6px;
  margin-bottom: initial;
}

.u-section-7 .u-text-1 {
  margin: -88px 20px 10px;
}

.u-section-7 .u-image-1 {
  width: 496px;
  height: 380px;
  margin: -100px 51px 0 auto;
}

.u-section-7 .u-group-2 {
  width: 556px;
  min-height: 80px;
  margin: -269px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  margin: 14px 201px 0 84px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  line-height: 1;
  font-size: 3rem;
  margin: -47px 472px 0 10px;
}

.u-section-7 .u-group-3 {
  width: 556px;
  min-height: 80px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 600;
  font-size: 1rem;
  margin: 16px 159px 0 84px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  line-height: 1;
  font-size: 3rem;
  margin: -50px 472px 18px 10px;
}

.u-section-7 .u-group-4 {
  width: 556px;
  min-height: 80px;
  margin: 0 auto 60px 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  line-height: 1;
  font-size: 3rem;
  margin: 16px 471px 0 11px;
}

.u-section-7 .u-text-7 {
  font-weight: 600;
  font-size: 1rem;
  margin: -37px 91px 0 85px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-2 {
    min-height: 162px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 38px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -67px;
  }

  .u-section-7 .u-group-3 {
    height: auto;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-5 {
    margin-top: -53px;
    margin-bottom: 21px;
  }

  .u-section-7 .u-group-4 {
    min-height: 90px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 21px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.125rem;
    margin-top: -53px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-7 .u-shape-1 {
    width: 190px;
    margin-top: 60px;
    margin-bottom: 0;
  }

  .u-section-7 .u-group-1 {
    width: 458px;
  }

  .u-section-7 .u-shape-2 {
    width: 107px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
    position: relative;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 16px;
    position: relative;
  }

  .u-section-7 .u-image-1 {
    width: 409px;
    margin-right: 42px;
  }

  .u-section-7 .u-group-2 {
    width: 458px;
    min-height: 112px;
    margin-top: -219px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 131px;
    margin-left: 81px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -63px;
    margin-right: 389px;
    margin-left: 8px;
  }

  .u-section-7 .u-group-3 {
    width: 458px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 131px;
    margin-left: 81px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 389px;
    margin-bottom: 16px;
    margin-left: 8px;
  }

  .u-section-7 .u-group-4 {
    width: 458px;
    min-height: 73px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 28px;
    margin-right: 389px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-right: 37px;
    margin-left: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-7 .u-shape-1 {
    width: 145px;
    margin-top: 0;
  }

  .u-section-7 .u-group-1 {
    width: 375px;
  }

  .u-section-7 .u-shape-2 {
    width: 90px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-image-1 {
    width: 313px;
    margin-right: 32px;
  }

  .u-section-7 .u-group-2 {
    width: 351px;
    min-height: 88px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 1px;
    margin-right: 0;
    margin-left: 77px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -67px;
    margin-right: 290px;
    margin-left: 0;
  }

  .u-section-7 .u-group-3 {
    width: 351px;
    min-height: 78px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
    margin-right: 0;
    margin-left: 77px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 279px;
    margin-bottom: 0;
    margin-left: 6px;
  }

  .u-section-7 .u-group-4 {
    width: 351px;
    min-height: 95px;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 24px;
    margin-right: 281px;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-shape-1 {
    width: 136px;
    margin-top: 573px;
    margin-right: auto;
    margin-left: 393px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -894px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-shape-2 {
    width: 105px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-image-1 {
    width: 467px;
    margin-top: 442px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-group-2 {
    min-height: 106px;
    margin-top: -794px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 36px;
    margin-left: 73px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -53px;
    margin-right: 476px;
  }

  .u-section-7 .u-group-3 {
    min-height: 106px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 16px;
    margin-left: 73px;
  }

  .u-section-7 .u-text-5 {
    margin: -39px 475px -10px 0;
  }

  .u-section-7 .u-group-4 {
    min-height: 113px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-6 {
    position: relative;
    margin-top: 33px;
    margin-right: 475px;
  }

  .u-section-7 .u-text-7 {
    position: relative;
    margin-top: -39px;
    margin-right: 30px;
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-shape-1 {
    width: 114px;
    margin-top: 767px;
    margin-left: 226px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -1088px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-shape-2 {
    width: 99px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-image-1 {
    width: 305px;
    margin-top: 636px;
    margin-left: 0;
  }

  .u-section-7 .u-group-2 {
    min-height: 198px;
    margin-top: -987px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-top: 56px;
    margin-right: 16px;
    margin-left: 68px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-top: -81px;
    margin-right: 284px;
  }

  .u-section-7 .u-group-3 {
    min-height: 152px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-top: 47px;
    margin-right: 16px;
    margin-left: 68px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -53px;
    margin-right: 274px;
    margin-bottom: 52px;
    position: relative;
  }

  .u-section-7 .u-group-4 {
    min-height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-6 {
    margin-top: 51px;
    margin-right: 275px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -53px;
    margin-right: 6px;
    margin-left: 67px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 625px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 55px 0 0 auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/8b0319c73241a4291ace760d3b862adc.jpeg");
  min-height: 268px;
  background-position: 50% 50%;
}

.u-section-8 .u-image-2 {
  background-image: url("images/9d28d03f13a28d9e8cfe93783fd35b68.jpeg");
  min-height: 268px;
  background-position: 50% 50%;
}

.u-section-8 .u-image-3 {
  background-image: url("images/c4be8c05d1f681e73205ee061346d9ea.jpeg");
  min-height: 268px;
  background-position: 50% 50%;
}

.u-section-8 .u-image-4 {
  background-image: url("images/8359cf635abff1aab3718871f52f599d.jpeg");
  min-height: 268px;
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 536px;
}

.u-section-8 .u-shape-1 {
  width: 132px;
  height: 102px;
  background-image: none;
  margin: 92px auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: -94px 20px 0;
}

.u-section-8 .u-text-2 {
  margin: 32px 20px 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 535px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 100px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    min-height: 293px;
  }

  .u-section-8 .u-image-2 {
    min-height: 293px;
  }

  .u-section-8 .u-image-3 {
    min-height: 293px;
  }

  .u-section-8 .u-image-4 {
    min-height: 293px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 585px;
  }

  .u-section-8 .u-shape-1 {
    width: 115px;
    margin-top: 103px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-shape-1 {
    width: 111px;
    margin-top: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1782px;
  }

  .u-section-8 .u-shape-1 {
    width: 112px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 635px;
  }

  .u-section-8 .u-shape-1 {
    width: 107px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-9 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 100%;
  margin: 31px 0 48px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 530px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin: 0;
}

.u-section-9 .u-image-1 {
  width: 180px;
  height: 277px;
  margin: 53px auto 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  margin: 39px auto 0;
  padding: 10px 43px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-image-2 {
  width: 172px;
  height: 300px;
  margin: 34px auto 0;
}

.u-section-9 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  margin: 34px auto 0;
  padding: 10px 60px 10px 58px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 530px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  margin: 0;
}

.u-section-9 .u-image-3 {
  width: 180px;
  height: 300px;
  margin: 34px auto 0;
}

.u-section-9 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  margin: 34px auto 0;
  padding: 10px 60px 10px 58px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-9 .u-image-1 {
    width: -47px;
    height: -72px;
  }

  .u-section-9 .u-image-2 {
    width: -47px;
    height: -82px;
  }

  .u-section-9 .u-image-3 {
    width: -47px;
    height: -78px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-image-1 {
    width: 195px;
    height: 300px;
    margin-top: 41px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 28px;
    padding-left: 41px;
    padding-right: 41px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-image-2 {
    width: 172px;
    height: 301px;
    margin-top: 41px;
    margin-right: 52px;
    margin-left: 68px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 27px;
    padding-left: 41px;
    padding-right: 41px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-image-3 {
    width: 180px;
    height: 299px;
    margin-top: 42px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 28px;
    padding-left: 41px;
    padding-right: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 56px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 130px;
    height: 199px;
    margin-top: 88px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 78px;
    padding-right: 45px;
    padding-left: 43px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    width: 114px;
    height: 202px;
    margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 77px;
    padding-right: 45px;
    padding-left: 43px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    width: 118px;
    height: 200px;
    margin-top: 91px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 78px;
    padding-right: 45px;
    padding-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1645px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-9 .u-image-1 {
    width: 196px;
    height: 302px;
  }

  .u-section-9 .u-btn-1 {
    padding-left: 124px;
    padding-right: 124px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 629px;
  }

  .u-section-9 .u-image-2 {
    width: 170px;
    height: 301px;
  }

  .u-section-9 .u-btn-2 {
    padding-left: 124px;
    padding-right: 124px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 599px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-image-3 {
    width: 177px;
    height: 299px;
    margin-top: 76px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 93px;
    padding-left: 124px;
    padding-right: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2009px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-btn-1 {
    padding-left: 72px;
    padding-right: 72px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-btn-2 {
    padding-left: 72px;
    padding-right: 72px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-btn-3 {
    padding-left: 72px;
    padding-right: 72px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-10 .u-list-1 {
  width: 951px;
  margin: 60px auto;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(50% - 28.5px);
  grid-template-columns: repeat(2, calc(50% - 28.5px));
  --gap: 57px;
  min-height: 264px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 20px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-10 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.75rem;
  margin: 20px 0 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 1399px) {
  .u-section-10 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    margin-top: 212px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-list-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-list-1 {
    margin-top: 212px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    --gap: 5px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 16px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    font-weight: 700;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-icon-2 {
    margin-top: 16px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    font-size: 0.875rem;
    font-weight: 700;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-list-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}